     C128-XGR.LBR contains a new Z3 Termcap for the Commodore 128 
with C128 line graphics.  Programs like ZDT12+ will print line 
graphic boxes.  Underline, blink and reverse attributes are also 
available.  The 50 ms CL delay was removed, since the 128 doesn't 
seem to need it.  Randy Winchester, 9/22/92.

